Skip to main content
Adaptive Insights
Knowledge and Support - Adaptive Insights

Import Error: Cannot Import into a Locked Version

Question

I am importing Actuals and am a receiving a message that says I cannot import into a locked version. I have not changed anything, why can I no longer import Actuals?

Answer

A user must explicitly be granted access to a version to be able to import data to that version. So, one thing you might check is the Access Settings for the Actuals version from Modeling > Versions and the role the user who is importing Actuals is assigned. For example, if the Actuals version is only open to import for users in the Actuals access group, and the Import user does not have the Privileged Actuals Access role permission, then the user will not be able to import the Actuals. Click here for additional information about Version Access Controls.

 

  • Was this article helpful?